h20359
s 00013/00000/00000
d D 1.1 84/12/13 15:44:59 dan 1 0
c date and time created 84/12/13 15:44:59 by dan
e
u
U
t
T
I 1

/*
 * byte zero, clear a string
 * zero len bytes starting at addr
 */

bzero(addr,len)
register char *addr;
register int len;
{
	while( len-- > 0 ) 
		*addr++ = 0;
}
E 1
